function [mov] = iniMov(noDB)
    % Lager kun tider og 1-9 val, der tider shiftes ned mot 0
    %
    % 2 kanaler med (0)1-9, 100 indiv
    % random gen
    % prob 0.1 for keyframe på en click12
    % prob 0.3 for keyframe på en click0
    % 3 (click12) min avstand mellom keyframes
    
    noBeatsPerBar = 4;
    noB = noDB*noBeatsPerBar;
    
    val = [-1 -0.75 -0.5 -0.25 0 0.25 0.5 0.75 1];
    
    probDB = 0.7;
    probB = 0.1;
    
    mov = NaN(noB, 3);
    mov(1:end, 1) = 1 : noB;
    
    % DB
    for ch = 1 : 2
        for i = 1 : noB
            if mod(i-1, noBeatsPerBar) == 0 % DB
                if i == 1 % Skal alltid ha noe her
                    prob = 0.9999999;
                else
                    prob = probDB;
                end
                if rand(1) > 1 - prob % Velger å legge inn rand
                    mov(i, 1 + ch) = val(floor(9*rand(1)) + 1);
                end
                
            else % B
                if rand(1) > 1 - probB % Velger å legge inn rand
                    mov(i, 1 + ch) = val(floor(9*rand(1)) + 1);
                end                
            end
        end
    end
    
    
    
    
end