function [] = runPreview(wavClick44100,  clickDBtimeMs, cntArr525, startClickNr, endClickNr)
   

    fs = 44100;
    startSamp = floor(fs*clickDBtimeMs(startClickNr) / 1000);
    endSamp = floor(fs*clickDBtimeMs(endClickNr) / 1000);
    startSamp = max(1, startSamp);
    endSamp = min(size(wavClick44100, 1), endSamp);
    
    sound(wavClick44100(startSamp:endSamp), 44100);  
    
    fs = 525;
    startSamp = floor(fs*clickDBtimeMs(startClickNr) / 1000);
    endSamp = floor(fs*clickDBtimeMs(endClickNr) / 1000);
    startSamp = max(1, startSamp);
    endSamp = min(size(wavClick44100, 1), endSamp);
    
    framePerSec = fs/30;
    sampDiffTime = framePerSec/fs;
    cl = clock;
    cl = cl(4)*60*60 + cl(5)*60 + cl(6);

    figure(2);
    clf;
    [F, V] = agent2(0, 0);
    h1 = plotPoly(F(1:end/2, :), V, 'dark', 'edgeOff', 'col', [1 0.5 0.5]);
    h2 = plotPoly(F(end/2+1:end, :), V, 'dark', 'edgeOff', 'col', [0.8 0.5 1]);
    
    for i = startSamp : framePerSec : endSamp
        del = 0;
        cl_old = cl;
        while del < sampDiffTime
            cl = clock;
            cl = cl(4)*60*60 + cl(5)*60 + cl(6);
            del = cl - cl_old;
        end
        
        [~, V] = agent2(cntArr525(floor(i), 1), cntArr525(floor(i), 2));

        set(h1, 'Vertices', V);
        set(h2, 'Vertices', V);
%         ccc = findNermestClick(i, corStrArr);
%         set(gcf,'name', num2str(ccc));
        
        axis([-1 1 0 1 -1 1]);
        view(0,90);
        drawnow;
    end
    close(2);
    
    figure(1);
    
    
end
